Bug 1460023 - containers: information under "Labels" is shown in reverse alphabetical order (z-a)
containers: information under "Labels" is shown in reverse alphabetical order...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
x86_64 Linux
medium Severity low
: GA
: 5.8.1
Assigned To: Nimrod Shneor
Pavel Zagalsky
container:ui
: ZStream
Depends On: 1439782
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 16:55 EDT by Satoe Imaishi
Modified: 2017-08-02 13:28 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1439782
Environment:
Last Closed: 2017-08-02 13:28:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 16:58:41 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/b9f321b28a650e080debe5c7a1555ba2189e63b5

commit b9f321b28a650e080debe5c7a1555ba2189e63b5
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Mon May 22 11:43:00 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 16:55:13 2017 -0400

    Merge pull request #1053 from nimrodshn/fix_alphabetical_order_on_pods
    
    Fixed alphabetical order in Labels table
    (cherry picked from commit bc1d201ab23f20628f3e7b97855363fa9bb205e0)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460023

 app/helpers/container_summary_helper.rb  | 6 ------
 app/helpers/textual_summary_helper.rb    | 5 +++++
 app/helpers/vm_helper/textual_summary.rb | 8 +-------
 3 files changed, 6 insertions(+), 13 deletions(-)
Comment 3 Nimrod Shneor 2017-06-19 04:45:33 EDT
Merged in https://github.com/ManageIQ/manageiq-ui-classic/pull/1053
Comment 5 errata-xmlrpc 2017-08-02 13:28:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.